» Ubuntu » パッケージ

Error

two or more packages specified (libboost-signals1.34.1 hardy)